Ruby on Rails: Active Record SQL Injection Vulnerability Affecting PostgreSQL

2014-07-02T00:00:00
ID H1:28450
Type hackerone
Reporter seantheprogrammer
Modified 2014-07-02T00:00:00

Description

This vulnerability was reported directly to Rails.

https://groups.google.com/forum/#!msg/rubyonrails-security/wDxePLJGZdI/WP7EasCJTA4J